.region-information a{
    underline: none;	
}
.region-information h2{
    color: #53a4da;
    font-family: Century Gothic,sans-serif;
    font-size: 1.25em;
    float: right;
}

.region-information p {
	float:right
}
.region-focus-area-left {
	
}
.region-focus-area-right {
	
}

.field-information-left {
	
}
.field-information-right {
	
}
.field-focus-area-left {
	
}
.field-focus-area-right {
	
}